# Maintainer: artoo <artoo@artixlinux.org>

pkgname=iso-initcpio-os
pkgver=2
pkgrel=2
arch=('any')
pkgdesc='Development tools for Artix (ISO initcpio)'
license=('GPL')
url='https://gitea.artixlinux.org/artix/iso-initcpio'
depends=('mkinitcpio')
source=("${pkgname%-*}.tar.gz")
provides=('iso-initcpio')
replaces=('iso-initcpio')
conflicts=('iso-initcpio')
md5sums=('e72174b808d556f3987c1c6cb0b84d20')

prepare() {
    cd ${pkgname%-*}
#    patch -Np1 -i ../comp-level.patch
}

package() {
    cd ${pkgname%-*}
    make DESTDIR=${pkgdir} install
}
